Subject: Re: Job | Tech Support Remote Screening
From: Roshan Chauhan <[email-masked]>
To: [email-masked]
Date: Wed, 2 Dec 2020 16:42:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1703 Applicants

View All

Roshan Chauhan
I would like to be part of growing organization where I could use and enhance my knowledge and talent. I could see the development of both the organization and myself.

Shortlist

Reject

Current Designation SCCM Administrator
Current Company Dimension Data-NTT DATA
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Delhi / NCR
Education
BCA
IIMT Group of College, Meerut
Key Skills
System Administrator, Security, Trend Micro, SCCM Administrator, MCSA, Patch Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem